Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
sensors::Logger::TimedRecord Struct Reference

Sensor log record with timestamp. More...

## Public Attributes
time | timestamp
| UNIX timestamp (UTC)
Record | record
| Log record.

## Detailed Description

Sensor log record with timestamp.

Definition at line 192 of file SensorLogger.idl.

## Member Data Documentation

## ◆ record

Record sensors::Logger::TimedRecord::record

Log record.

Definition at line 194 of file SensorLogger.idl.

## ◆ timestamp

time sensors::Logger::TimedRecord::timestamp

UNIX timestamp (UTC)

Definition at line 193 of file SensorLogger.idl.

The documentation for this struct was generated from the following file:

- SensorLogger.idl